import { ComponentFixture, TestBed } from '@angular/core/testing';

import { C11PadreComponent } from './c11-padre.component';

describe('C11PadreComponent', () => {
  let component: C11PadreComponent;
  let fixture: ComponentFixture<C11PadreComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ C11PadreComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(C11PadreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
